h1 {
	color: #473043;
	font-size: 18px;
	font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin: 0;
	padding: 6px 0;
	text-align: left;
}
h2 { color: #000; font-size: 9px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; letter-spacing: 2px; margin: 0; padding: 8px 0; }
h3 { color: #000; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; letter-spacing: 0px; margin: 0; padding: 5px 5px 5px 0px; text-align: left;}
h4 { color: #000; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; margin: 0; padding: 8px 0; }
h5 {
	color: #000;
	font-size: 14px;
	font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 3px;
	margin: 0;
	padding: 10px 10px 10px 15px;
	text-align: center;
}
h6 { color: #2e2e2d; font-size: 13px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; letter-spacing: 0px; margin: 0; padding: 5px 5px 5px 0px; text-align: left;}
.li1_header { color: #81adb5; font-size: 10px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: bold; font-style: normal; text-decoration: none; padding-top: 4px; padding-bottom: 4px; }
.li2_header { color: #a1c3c9; font-size: 10px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; padding-top: 4px; padding-bottom: 4px; }
.li3_header { color: #ca8f42; font-size: 10px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; padding-top: 4px; padding-bottom: 4px; }
.li4_header { color: #dbad72; font-size: 10px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; padding-top: 4px; padding-bottom: 4px; }
.txt1 {
	color: #000;
	font-size: 12px;
	font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif;
	font-weight: bold;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
}
.txt2 {
	color: #000;
	font-size: 12px;
	font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 28px;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
.txt3 { color: #002830; font-size: 11px; font-family: Copperplate, "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: lighter; line-height: 24px; text-decoration: none; padding-top: 3px; padding-bottom: 3px; }
.txt4 { color: #00626d; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: normal; font-style: normal; line-height: 28px; text-decoration: none; }
.txt5 { color: #b8131b; font-size: 15px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: normal; font-style: normal; line-height: 28px; text-decoration: none; }
.txt6 { color: #3a4b4d; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: normal; font-style: normal; line-height: 25px; text-decoration: none; }
.li_footer { color: #a1c3c9; font-size: 10px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; padding-top: 4px; padding-bottom: 4px; }
.li_navi {
	color: #000;
	font-size: 14px;
	font-family: Copperplate, "trebuchet ms", Tahoma, sans-serif;
	font-weight: lighter;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
}
.li1_list { color: #000; font-size: 15px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: bold; font-style: normal; text-decoration: none; padding-top: 9px; padding-bottom: 9px; }
.li2_list { color: #00626d; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; padding-top: 9px; padding-bottom: 9px; }
.li3_list { color: #00626d; font-size: 14px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; padding-top: 9px; padding-bottom: 9px; }
.li4_list { color: #4f8d97; font-size: 14px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: right; padding-top: 8px; padding-bottom: 8px; }
.li5_list { color: #000; font-size: 14px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: right; padding-top: 8px; padding-bottom: 8px; }
.li6_list { color: #00626d; font-size: 16px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; letter spacing: 6px; margin: 0; padding: 10px 10px 10px 15px; text-align: center; padding-top: 16px; padding-bottom: 16px; }
.li7_list { color: #000; font-size: 14px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; padding-top: 9px; padding-bottom: 9px; }
.li_link_anchor { color: #000; font-size: 10px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: right; padding-top: 10px; padding-bottom: 10px; }
.li_link_download { color: #000; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-weight: normal; font-style: normal; background-image: url(../images/bt_link_download_off.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: right center; text-decoration: none; text-align: right; padding-top: 8px; padding-right: 25px; padding-bottom: 8px; }
.li_link_external { color: #000; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; background-image: url(../images/bt_link_external_off.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: right center; text-align: right; padding-top: 8px; padding-right: 25px; padding-bottom: 8px; }
.li_link_internal { color: #000; font-size: 12px; font-family: "Century Gothic", "trebuchet ms", Tahoma, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; background-image: url(../images/bt_link_internal_off.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: right center; padding-top: 8px; padding-right: 25px; padding-bottom: 8px; }
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover { color: #ed0404; text-decoration: none; }
a:active {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
a:active2 { color: #000; text-decoration: none; font-size: 12px; }
a.textlinkcolor1:link {
	color: #050154;
	font-size: 14px;
	text-decoration: none;
}
a.textlinkcolor1:visited {
	color: #050154;
	text-decoration: none;
}
a.textlinkcolor1:hover {
	color: #903;
	text-decoration: none;
}
a.textlinkcolor1:active {
	color: #050154;
	text-decoration: none;
	font-size: 14px;
}
a.textlinkcolor2:link { color: #b06b13; text-decoration: none; }
a.textlinkcolor2:visited { color: #b06b13; text-decoration: none; }
a.textlinkcolor2:hover { color: #000; text-decoration: none; }
a.textlinkcolor2:active { color: #000; text-decoration: none; }
